incubator-general mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Greg Stein <gst...@gmail.com>
Subject Re: Apache Policy Quiz
Date Thu, 25 Jan 2018 07:16:47 GMT
On Thu, Jan 25, 2018 at 12:44 AM, Justin Mclean <justin@classsoftware.com>
wrote:

> HI,
>
> > *Dependencies* to build the products. We don't include autoconf itself
>
> Not all of it but you do need to include GPL licensed files. An example
> [1].
>
> Except that they do have a get out jail free provision in them “You need
> not follow the terms of the GNU General Public License when using  or
> distributing such scripts,”
>

Which means it isn't GPL'd. Which still means we aren't placing Cat-X files
into our distributions/releases/tarballs.

I return to my point: "No" was the best answer (tho its qualifiers were
wrong), and the "Yes" was wrong for that question.

Bleh. Uninteresting to litigate the right/wrong of this these questions.
ComDev is a better arena, not general@incubator.

-g

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message